MyMP Overview

Overview

FastStone Screen Capture (FSCapture) is a FREE image viewer, editor and screen capture. It supports all major graphic formats including BMP, JPEG, JPEG 2000, GIF, PNG, PCX, TIFF, WMF, ICO and TGA.

With its amazingly smooth and crystal clear magnifier, every detail of images can be viewed gracefully in full screen without compromising the quality. Its resizing, rotating, cropping, color adjusting tools with undo support enable image enhancement easier than ever. Its screen capturing allows you to capture any portion of the screen within just a couple of mouse click.
Its unique drag & drop enables you to drag images from windows, Internet browsers and other programs directly to this program. Favorite folder accepts images dropped from Internet, which makes image collecting very easy and full of fun. All of these and many others are capsulated in a small panel that can be hidden in an animated icon in windows task bar, which makes this program working on its own as easy as working with others.


Overview iTray is not only a powerful image processor providing a variety of ways to view and enhance images

Features

  • Common image formats support, including loading of JPEG, JPEG2000, GIF, BMP, PNG, PCX, TIFF, WMF, ICO, TAG, EMF, PXM, WBMP and saving to TIFF, GIF, PCX, BMP, ICO, PNG, TGA, PXM, WBMP, JPEG, JPEG2000, PS, EPS, PDF.
  • Crystal clear and customizable magnifier
  • Drag and Drop images from windows, Internet browsers and other programs directly
  • Favorite folder to collect images
  • Powerful screen capture tool with Hotkey support including capture of any shape of windows or objects, rectangle area, freehand selected area, foreground window, entire screen and screen color picker. Send the captured image to iTray, clipboard or a file.
  • Resizing, flipping, rotating, cropping, color adjusting tools
  • Image EXIF metadata support
  • Clear history records in Internet browsers such as temporary files, cookies, typed URLs and history of visited pages to protect privacy and save disk space.
  • Undo, Redo and Mouse Wheel support
  • And much more.


Overview iTray is not only a powerful image processor providing a variety of ways to view and enhance images

System requirements

  • Windows 98,ME,2000,XP,2003.
  • 64 MB RAM
  • Mouse with mouse wheel (recommended)


User Guide

The user guide will walk you through the major functions of FSCapture. Besides using this guide, we strongly recommend the tip of the day which unveils hidden skills and power of this program.

Now, let's get started...


System requirements

Getting start

Double click on the application icon [image] in desktop OR select start - Programs - FSCapture - [image] to start the program.

When the program is ready, you can see a small panel [image] appear in the right hand side of the screen - this is Main Panel.

And you can see an animated eye icon [image] appearing in the right hand side of the window task bar (somewhere close to the clock). This is FSCapture Icon. Click on this icon will hide or show Main Panel. It is a quick way to hide Main Panel when you do not use it. Right click on it will popup main menu.


System requirements

Open a file

There are 3 ways to open a file

  • Click on the Open file icon [image] and select a file in the following open dialog.
  • OR drag and drop an image from folders or from Internet browsers to FSCapture's Main Panel. Note that not all the images in the browser can be dragged. See FAQs.
  • OR double click on My Computer icon on windows Desktop. Navigate to the folder that has the image file. Right click on the file and select View in FastStone Capture in the popup menu.


Switch between Normal screen and Full screen

Images are always viewed in full screen. Opening a file or double clicking on the Eye symbol in Main Panel will switch to full screen mode. In full screen mode, press ESC key or select Close in right-click pop-up menu will return back to Main Panel (Normal screen).


Use magnifier

When the mouse shape becomes a magnifier [image], it means magnifier is ready to use. Press and hold down the left mouse button, the image will be enlarged in the magnifier. Dragging the mouse (keeping the left mouse button down and moving the mouse around) will move the magnifier across the image. The view depends on Magnifier Settings - zoom ratio and magnifier size. There are 4 magnifier zoom ratio options: 1.5, 2.0, 3.0 and 4.0. There are 8 magnifier size options: 100, 150, 200, 300, 400, 500, 550 and full. The full option uses the full screen as a big magnifier.

Please note that, when the image is zoomed-in (See Zoom in and Zoom out) and its displaying size is larger than the screen, the mouse will become a hand shape [image]. Now the magnifier is not useable since the mouse is used to drag and move the image. To enable magnifier, press Space key or select Best fit in Zoom Ratio menu.


Zoom In and Zoom Out

There are 5 ways to zoom images.

  • Press and hold down Ctrl key, drag the mouse with the left mouse button down to draw a rectangle area on the image and then release the mouse button.
  • OR Press and hold down Ctrl key, scroll the middle Mouse Wheel.
  • OR press + and - keys
  • OR press 1,2,3,...9,0 for 100%, 200%, ..., 1000%
  • OR press upper and lower arrow keys
  • Press Space key always best fits the image within full screen size and the mouse will return back to a magnifier shape [image], now the magnifier is ready to use again.

Please note that Smooth setting in right click menu in full screen has different effects in zoomed views, but it does not affect the magnifier nor image quality when saving a file. See FAQs.


Navigate between images

There are several ways to navigate to the first, previous, next and the last image of the current folder.

  • Scroll the middle mouse wheel WITHOUT pressing Ctrl key. (Please note that if Ctrl key is pressed when scrolling the mouse wheel, the image will be zoomed in or zoomed out).
  • OR press PgUp and PgDn keys
  • OR press left and right arrow keys
  • OR press Home key to go to the first image
  • OR press End key to go to the last image


New Page 1

Use Image Control Bar

In full screen, the image Control Bar provides fast access to some major functions. To show image Control Bar, move the mouse to the bottom border of the screen.


View to Image Information

In full screen, to view image attributes and EXIF metadata, move the mouse to the right border of the screen and the Image Info window will show up. If the image is JPEG format, description will be enabled for you to type anything to describe the current image. The description is stored in the image file as part of standard EXIF information, so it is readable for other programs.


Show scroll bars in full screen

When the image displaying size is larger than full screen, the mouse will change to a hand shape [image], and you can drag and move the image using your mouse. But if you want to use scroll bars along the borders, check Show Scroll Bars in the right-click popup menu. You can hide scroll bars when un-checking this option. Please note that, when scroll bars are enabled, image Control Bar and Image Info window will not be accessible.


Save an image

In full screen, right click the mouse and select Save As in the popup menu, a "Save As" dialog will show up. Select image format such as JPG, GIF, BMP etc, select destination folder, type filename and click on Save button. Please note that, in Advanced button, you can change parameters and preview the image size when you check the Lock preview option.


Delete an image

In full screen, there are 2 ways to delete the current image file.

  • Press Del key
  • OR right click your mouse and select Delete in the popup menu.


Copy

Copy / move an image

In full screen, right click your mouse and select Copy to... or Move to... in the popup menu. You can copy / move the current image to your favorite folder or other folders. If the current image is in your favorite folder, you cannot copy/move the image to your favorite folder. If you select copy / move to other folder, a Select a folder dialog will show up to allow you to select the destination folder.


Copy Image into clipboard

In full screen, press Ctrl+C or right click your mouse and select Copy in the popup menu to copy the current image into clipboard, from which the image can be pasted into other programs.


Paste Image from clipboard

In full screen, press Ctrl+V or right click your mouse and select Paste in the popup menu to paste image from clipboard. Please note: the current image will be replaced with the pasted image.


Print An Image

In full screen, right click your mouse and select Print in the popup menu, a "Print" dialog will show up and you can configure the layout and print the current image.


Use Favorite Folder

The purpose of favorite folder is not only for fast access to a special image folder, but it also provides a place to collect images from other folders and the web (Internet browsers).

In Main Panel [image] , the start icon [image] represents the favorite folder, click on it will popup a menu with two options:

  • Open Favorite Folder ¨C open images in favorite folder
  • Select Favorite Folder ¨C select a folder in your computer as your new favorite folder


Drag and Drop images to favorite folder

Drag and Drop images to favorite folder (collect images)

After the favorite folder is selected (defined), you can drag images from folders and Web Browsers (Microsoft Internet Explorer for example) and drop them directly into the start icon [image] (favorite folder) in Main Panel [image]. Those dropped image files will be copied into the favorite folder directly. In this way, collecting images is just a drag and drop. To open these images, click on the start icon [image] and select "Open favorite folder ...".


Paste Image in Main Panel

Paste Image to Main Panel

Some images (small icons and banners for example) in Web browsers may not be draggable, to obtain these images, just right click on them and select Copy in the popup menu, move the mouse to QImager's Main Panel [image] , click on the Paste from clipboard icon [image]. The image will be pasted into FSCapture and viewed in full screen. In this way, all other images that cannot be dragged and dropped from browsers can be viewed in FSCapture.


Scroll mode and Select mode

In full screen, the mouse functions will be different between scroll mode and select mode.

  • Scroll mode - no selection of image is allowed. Click on icon [image] in the image Control Bar in full screen for scroll mode.
  • Select mode - 3 selecting methods are supported: rectangle [image], circle [image] and freehand [image]. In this mode, you can select any portion of the image, right click on the selection and select an operation from the popup menu to copy, cut, crop or save the selection to a file.


Enhance

Enhance (Edit) image

In full screen, you can rotate, flip, resize, crop, make color adjustments to the current image easily. All the enhancements are available under the Edit menu in the right-click popup menu or Edit icon [image] in image Control Bar.


Flip image

In full screen, click on edit icon [image] in Control Bar, select Flip -> Horizontal or Vertical in the popup menu.


Rotate image

In full screen, click on edit icon [image] in Control Bar, select Rotate in the popup menu. A "Rotate" dialog will show up. You can rotate the image in any angle with a small preview window. Press and hold down "Hold down to preview" button will show you the result in the original image. You can click ¡°OK¡± or ¡°Cancel¡± to finalize the process.

Please note that, track bars that are used to change parameters are Mouse Wheel Support.


Resize image

In full screen, click on edit icon [image] in Control Bar, select Resize in the popup menu. A "Resize" dialog will show up. You can resize the image in 4 ways:

  • Pixels
  • Percentage
  • Print size
  • Preset standard size


Change Canvas Size

In full screen, click on edit icon [image] in Control Bar, select Canvas size in the popup menu. A "Canvas size" dialog will show up.

Please note that changing canvas size is totally different from resizing image size. It just changes the width and height of the image without enlarging or shrinking the image content. So if the new size is larger than the original one, a background color will be filled in the blank areas. If the new size is smaller, the image will be trimmed along the borders.


Crop Board

In full screen, click on edit icon [image] in Control Bar, select Crop Board in the popup menu. A "Crop / Selecting Board" dialog will show up.

Although you can select and crop a portion from the image in Select mode [image], using Crop Board is an alternative way. Here you can select with a preset standard size, copy selection into clipboard or a file, or crop it.


Color enhancement

In full screen, click on edit icon [image] in Control Bar, there will be several options to adjust the color:

  • Brightness/Contract/Gamma
  • RGB
  • Hue/Saturation/Lightness
  • Change Color Depth (In this option, you can reduce the number of colors in the image. It is a way to optimize the image and shrink image size)

Please know that, press and hold down the "Hold down to preview" button will show you the preview in the original image, release this button will restore the original image, this allows you to identify some trivial difference between the old and new.

Please note that, track bars that are used to change parameters are Mouse Wheel Support.


Sharpen

Sharpen / Blur images

In full screen, click on edit icon [image] in Control Bar, select Sharpen/blur in the popup menu.

Please note that, track bars that are used to change parameters are Mouse Wheel Support.


Undo and Redo

FSCapture supports Undo and Redo of image changes.

You can undo or redo any changes made to images by clicking on undo icon [image] or redo icon [image] in control bar. Or just press Ctrl+Z for undo and Ctrl+Y for redo.


Set Wallpaper

Set as Wallpaper

In full screen, right click on the image and select Set as Wallpaper. There are 4 options: Center, Stretch, Tile and Clear. Select Clear will remove wallpaper from the desktop.


Capture Screen

FSCapture provides powerful tools to capture anything in the screen.

Click on the Screen icon [image] in Main Panel [image] and a popup menu with 6 capturing options will show up, select one of them that fits your need. Before start capturing, make sure the right destination (FSCapture, clipboard or a file) is set first.

Please note that:

  • Pick a Screen Color is not a capturing function but selecting a pixel color from the screen.
  • The captured image can be sent to FSCapture, clipboard or saved to a file.
  • Screen Capture is hotkey supported, which enables transferring images between programs very easily. If you use clipboard as the middle agent and hotkey to trigger the capturing, you may not feel the existence of FSCapture helping you behind the scene. The Combination key Ctrl+Shift+P is the default hotkey, but please make sure it does not conflict with other programs and you can change it to whatever convenient for you. Press the hotkey anytime when you get your screen ready, the Hotkey Function (Window/Object, Rectangle, Freehand, Foreground, Entire Screen, Pick Color) will then take over.

To change Hotkey Settings, select "Hotkey Settings: ..." in the popup menu.


Undo and Redo

Tips

FSCapture provides Tip of the Day helping assistant. To show tips:

  • Select Tips in main menu
  • Press F1 in full screen
  • Click on help icon [image] in Control Bar

Tip of the Day is strongly recommended when you are unfamiliar to FSCapture.


FAQs

  • What does FSCapture use "Smooth" option for?

    Smooth option uses a fast and smooth zoom filter in image zoom-in and zoom-out processes. So zoomed images look better when Smooth option is set. But loading images in Smooth option is slower; the performance depends on your computer's power and image size. Please note that, this setting does not affect the magnifier since magnifier always uses smooth option. It does not affect image quality when you save an image.

  • Why not all the images in the web can be dragged and dropped?

    Not all the images in the browser are draggable while all of those in local folders are. In general, very small images like banners and icons in web pages cannot be dragged and dropped to FSCapture. In this case, you can right click on the image, select Copy in the popup menu and then click on the paste icon on FSCapture's main panel to paste the image into FSCapture. Please note that for most large images in the web DRAG and DROP should be usable.

  • Why does FSCapture come with an IE record remover?

    This is a bonus and a handy tool because web stuff (web pages and images) accumulates in your hard driver when you surf the Internet. Without clearing these unused files regularly, the lost space can be huge and the browser becomes slower. Browser cookies that may contain user accounts and personal information are also stored along with your browser, which can be a target for spy ware. Visited pages and links are also visible to other people who can get access to the same computer. To protect your privacy, to save disk space and speed up your browser, use IE record remover (Clear IE Records) regularly.


Contact us

FastStone Screen Capture is a freeware from FastStone Soft, which specializes in Media Processing Research.

For new versions of FastStone Capture or other production information, please visit www.FastStone.org.

Thank you.